Subject: Re: [alpine-user] Your account is being used by another person!

From: "Fabio Martins" <[email-masked]>
Date: Wed, 10 Apr 2019 13:51:05 -0300

Headers (where comes from): DSL connection in Greece (probably a bot)

 Received: from ppp089210042175.access.hol.gr
(ppp089210042175.access.hol.gr [89.210.42.175])

     by lists.alpinelinux.org (Postfix) with ESMTP id 7E8F7F816E3
     for <[email-masked]>; Tue, 9 Apr 2019 09:33:07
+0000 (UTC)

-- 
--fm
https://phosphorusnetworks.com/

> A funny mail comes to my inbox: interesting! puff i must hurry to pay the
> money? X-D
>
> i revised the header and are very valid! well only linux users dont take
> care of that kind of mails..
> BUT: the header are valid! comes from alpine user! X-D
> El mar., 9 de abr. de 2019 a la(s) 05:33,
> <[email-masked]>
> escribiÃ³:
>
>> Hello!
>>
>> As you may have noticed, I sent you an email from your account.
>> This means that I have full access to your device.
>>
>> I've been watching you for a few months now.
>> The fact is that you were infected with malware through an adult site
>> that
>> you visited.
>>
>> If you are not familiar with this, I will explain.
>> Trojan Virus gives me full access and control over a computer or other
>> device.
>> This means that I can see everything on your screen, turn on the camera
>> and microphone, but you do not know about it.
>>
>> I also have access to all your contacts and all your correspondence.
>>
>> Why your antivirus did not detect malware?
>> Answer: My malware uses the driver, I update its signatures every 4
>> hours
>> so that your antivirus is silent.
>>
>> I made a video showing how you satisfy yourself in the left half of the
>> screen, and in the right half you see the video that you watched.
>> With one click of the mouse, I can send this video to all your emails
>> and
>> contacts on social networks.
>> I can also post access to all your e-mail correspondence and messengers
>> that you use.
>>
>> If you want to prevent this,
>> transfer the amount of $718 to my bitcoin address (if you do not know
>> how
>> to do this, write to Google: "Buy Bitcoin").
>>
>> My bitcoin address (BTC Wallet) is: 14tfS3yWL2cABhXVJZ97XRhuDXC69aWH6Y
>>
>> After receiving the payment, I will delete the video and you will never
>> hear me again.
>> I give you 50 hours (more than 2 days) to pay.
>> I have a notice reading this letter, and the timer will work when you
>> see
>> this letter.
>>
>> Filing a complaint somewhere does not make sense because this email
>> cannot
>> be tracked like my bitcoin address.
>> I do not make any mistakes.
>>
>> If I find that you have shared this message with someone else, the video
>> will be immediately distributed.
>>
>> Best regards!
>>
>>
>>
>> ---
>> Unsubscribe:  [email-masked]
>> Help:         [email-masked]
>> ---
>>
>>
>

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---